.edit-note {
    label, .label {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        font-size: 25px;
        margin-bottom: 10px;

        input[type=text] {
            width: 100%;
            height: 50px;
            padding: 0 15px;
            font-size: 17px;
            border-radius: 3px;
            border: 1px solid $grey;
            font-family: 'Caveat', cursive;
        }
        i {
            font-size: 25px;
            width: 40px;
        }
    }
    .content {
        .center {
            .btn-mini {
                float: right;
            }
        }
    }
}
